from django import forms
from LandingPage.models import Submission

class SubmissionForm(forms.ModelForm):
    class Meta():
        model = Submission
        fields = ('url','tags',)
        help_texts = {
            'url': 'URL to your episode',
            'tags': 'Describe your link. Comma-separated list of keywords'
        }
