from django.contrib import admin
from django.contrib.auth.admin import UserAdmin
from .models import *
from .forms import SpecialUserChangeForm

class SpecialUserAdmin(UserAdmin):
    form = SpecialUserChangeForm

    fieldsets = UserAdmin.fieldsets + (
            (None, {'fields': ('display_name',)}),
    )

# Register your models here.
admin.site.register(Show)
admin.site.register(User, SpecialUserAdmin)
admin.site.register(Ban)
admin.site.register(ShowModerator)
admin.site.register(Report)
admin.site.register(ShowSubmission)
admin.site.register(Season)
admin.site.register(Episode)
admin.site.register(Submission)
admin.site.register(SubmissionVote)
admin.site.register(Favorite)
admin.site.register(Watch)
admin.site.register(DiscussionBoard)
admin.site.register(DiscussionReply)
admin.site.register(DiscussionVote)
